# Generated by Django 3.1.2 on 2020-12-01 07:52

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('story8', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='likedbook',
            name='likes',
        ),
    ]
